Package Gnumed :: Package business :: Module gmXmlDocDesc |
[frames] | no frames]

# Module gmXmlDocDesc

source code

This module encapsulates a document description stored in an XML file.

This is mainly used by GNUmed/Archive.

Copyright: GPL v2 or later

Version: $Revision: 1.6 $

Author: Karsten Hilbert <Karsten.Hilbert@gmx.net>

Classes
| xmlDocDesc

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, os, fileinput, types, string, logging